
.USP-list-83 {
    display:block;
    text-align:center;
}
.USP-list-83 span {
    white-space:nowrap;
    margin-left:128px;
    margin-right:128px;
    font-size:1.8rem;
    color: #ee3031;
}
.USP-list-83 span:first-of-type {
    margin-left:0px;
    margin-right:0px;
}
.USP-list-83 span:last-of-type {
    margin-right:0px;
    margin-left:0px;
}
.USP-list-83 span i.fa {
    font-size:2rem;
    color: #17a74b;
}
@media(max-width:991px){
    .USP-list-83 {
        text-align:left;
    }
    .USP-list-83 span {
        margin-left:0px;
        margin-right:0px;
        font-size:1.2rem;
        display:block;
    }
    .USP-list-83 span i.fa {
        font-size:1.4rem;
    }
}
